» Ubuntu » Paketit

Error

two or more packages specified (libnetclasses-dev quantal)